Index: src/Actions/SelectionAction/AllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/AllAtomsAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/AllAtomsAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AllAtomsAction.cpp
Index: src/Actions/SelectionAction/AllAtomsInsideCuboidAction.cpp
===================================================================
--- src/Actions/SelectionAction/AllAtomsInsideCuboidAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/AllAtomsInsideCuboidAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AllAtomsInsideCuboidAction.cpp
Index: src/Actions/SelectionAction/AllAtomsInsideSphereAction.cpp
===================================================================
--- src/Actions/SelectionAction/AllAtomsInsideSphereAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/AllAtomsInsideSphereAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AllAtomsInsideSphereAction.cpp
Index: src/Actions/SelectionAction/AllAtomsOfMoleculeAction.cpp
===================================================================
--- src/Actions/SelectionAction/AllAtomsOfMoleculeAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/AllAtomsOfMoleculeAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AllAtomsOfMoleculeAction.cpp
Index: src/Actions/SelectionAction/AllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/AllMoleculesAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/AllMoleculesAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AllMoleculesAction.cpp
Index: src/Actions/SelectionAction/AtomByElementAction.cpp
===================================================================
--- src/Actions/SelectionAction/AtomByElementAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/AtomByElementAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AtomByElementAction.cpp
Index: src/Actions/SelectionAction/AtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/AtomByIdAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/AtomByIdAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AtomByIdAction.cpp
Index: src/Actions/SelectionAction/ClearAllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/ClearAllAtomsAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/ClearAllAtomsAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * ClearAllAtomsAction.cpp
Index: src/Actions/SelectionAction/ClearAllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/ClearAllMoleculesAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/ClearAllMoleculesAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * ClearAllMoleculesAction.cpp
Index: src/Actions/SelectionAction/MoleculeByFormulaAction.cpp
===================================================================
--- src/Actions/SelectionAction/MoleculeByFormulaAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/MoleculeByFormulaAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeByFormulaAction.cpp
Index: src/Actions/SelectionAction/MoleculeByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/MoleculeByIdAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/MoleculeByIdAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeByIdAction.cpp
Index: src/Actions/SelectionAction/MoleculeOfAtomAction.cpp
===================================================================
--- src/Actions/SelectionAction/MoleculeOfAtomAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/MoleculeOfAtomAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeOfAtomAction.cpp
Index: src/Actions/SelectionAction/NotAllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAllAtomsAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotAllAtomsAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotAllAtomsAction.cpp
Index: src/Actions/SelectionAction/NotAllAtomsInsideCuboidAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAllAtomsInsideCuboidAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotAllAtomsInsideCuboidAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotAllAtomsInsideCuboidAction.cpp
Index: src/Actions/SelectionAction/NotAllAtomsInsideSphereAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAllAtomsInsideSphereAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotAllAtomsInsideSphereAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotAllAtomsInsideSphereAction.cpp
Index: src/Actions/SelectionAction/NotAllAtomsOfMoleculeAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAllAtomsOfMoleculeAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotAllAtomsOfMoleculeAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotAllAtomsOfMoleculeAction.cpp
Index: src/Actions/SelectionAction/NotAllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAllMoleculesAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotAllMoleculesAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotAllMoleculesAction.cpp
Index: src/Actions/SelectionAction/NotAtomByElementAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAtomByElementAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotAtomByElementAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotAtomByElementAction.cpp
Index: src/Actions/SelectionAction/NotAtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAtomByIdAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotAtomByIdAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotAtomByIdAction.cpp
Index: src/Actions/SelectionAction/NotMoleculeByFormulaAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotMoleculeByFormulaAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotMoleculeByFormulaAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotMoleculeByFormulaAction.cpp
Index: src/Actions/SelectionAction/NotMoleculeByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotMoleculeByIdAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotMoleculeByIdAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotMoleculeByIdAction.cpp
Index: src/Actions/SelectionAction/NotMoleculeOfAtomAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotMoleculeOfAtomAction.cpp	(revision 51769f1ad434c697ff72558611b3163dbe892aa8)
+++ src/Actions/SelectionAction/NotMoleculeOfAtomAction.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotMoleculeOfAtomAction.cpp
